<ART ID="1460160" PID="2801" JID="272" BPAGE="1460160-1" EPAGE="1460160-11" PII="S2010194514601604" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE THEORY OF PULSAR WIND NEBULAE</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELENA</FNM>
<SNM>AMATO</SNM>
<EAD>amato@arcetri.astro.it</EAD>
<X-REF REFID="S2010194514601604AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601604AF001">INAF &#x2014; Osservatorio Astrofisico di Arcetri, Largo E. Fermi, 5, I-50125, Firenze, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>I will review the current status of our theoretical understanding of Pulsar Winds and associated nebulae (PWNe). In recent years, axisymmetric models of pulsar winds with a latitude dependent energy flux have proved very successful at explaining the morphology of PWNe as seen in the X-rays. This success has prompted developments aimed at using multi-wavelength observations of these nebulae as a diagnostics of the hidden physics of the pulsar wind and of the mechanism(s) through which particles are accelerated in these sources.</P>
<P>I will discuss these most recent developments in terms of the information that we infer from detailed comparison of simulated non-thermal emission with current observations.</P>
</ABST>
<KWDG>
<KWD>ISM: supernova remnants</KWD>
<KWD>MHD</KWD>
<KWD>acceleration of particles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.38.Mz</KWD>
<KWD>98.38.Fs</KWD>
<KWD>96.50.Pw</KWD>
</KWDG>
</FRONT>
</ART>
