<ART ID="1460162" PID="2801" JID="272" BPAGE="1460162-1" EPAGE="1460162-10" PII="S2010194514601628" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PULSAR WIND NEBULAE MODELING</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICCOL&#x00D2;</FNM>
<SNM>BUCCIANTINI</SNM>
<EAD>niccolo@arcetri.astro.it</EAD>
<X-REF REFID="S2010194514601628AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601628AF001">INAF Osservatorio Astrofisico di Arcetri, Largo Fermi 5, Firenze, FI, 50125, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Pulsar Wind Nebulae (PWNe) are ideal astrophysical laboratories where high energy relativistic phenomena can be investigated. They are close, well resolved in our observations, and the knowledge derived in their study has a strong impact in many other fields, from AGNs to GRBs. Yet there are still unresolved issues, that prevent us from a full clear understanding of these objects. The lucky combination of high resolution X-ray imaging and numerical codes to handle the outflow and dynamical properties of relativistic MHD, has opened a new avenue of investigation that has lead to interesting progresses in the last years. Despite all of this, we do not understand yet how particles are accelerated, and the functioning of the pulsar wind and pulsar magnetosphere, that power PWNe. I will review what is now commonly known as the MHD paradigm, and in particular I will focus on various approaches that have been and are currently used to model these systems. For each I will highlight its advantages, limitations, and degree of applicability.</P>
</ABST>
<KWDG>
<KWD>Star: pulsar</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>relativity</KWD>
<KWD>ISM: supernova remnants</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.38.Mz</KWD>
<KWD>97.60.Gb</KWD>
</KWDG>
</FRONT>
</ART>
