<ART ID="1460168" PID="2801" JID="272" BPAGE="1460168-1" EPAGE="1460168-7" PII="S2010194514601689" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLUTION TO THE SIGMA PROBLEM OF PULSAR WIND NEBULAE</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLIVER</FNM>
<SNM>PORTH</SNM>
<EAD>o.porth@leeds.ac.uk</EAD>
<X-REF REFID="S2010194514601689AF001"></X-REF>
<X-REF REFID="S2010194514601689AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601689AF001">Department of Applied Mathematics, The University of Leeds, Leeds, LS2 9JT, <CNY>UK</CNY></AFF>
<AFF ID="S2010194514601689AF002">Centre for Mathematical Plasma Astrophysics, Department of Mathematics, KU Leuven, Celestijnenlaan 200B, B-3001 Heverlee, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>SERGUEI S.</FNM>
<SNM>KOMISSAROV</SNM>
<EAD>serguei@maths.leeds.ac.uk</EAD>
<X-REF REFID="S2010194514601689AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601689AF003">Department of Applied Mathematics, The University of Leeds, Leeds, LS2 9JT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>RONY</FNM>
<SNM>KEPPENS</SNM>
<X-REF REFID="S2010194514601689AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601689AF004">Centre for Mathematical Plasma Astrophysics, Department of Mathematics, KU Leuven, Celestijnenlaan 200B, B-3001 Heverlee, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2013</RE>
<RV>2 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Pulsar wind nebulae (PWN) provide a unique test-bed for the study of highly relativistic processes right at our astronomical doorstep. In this contribution we will show results from the first 3D RMHD simulations of PWN. Of key interest to our study is the long standing "sigma-problem" that challenges MHD models of Pulsars and their nebulae now for 3 decades. Earlier 2D MHD models were very successful in reproducing the morphology of the inner Crab nebula showing a jet, torus, concentric wisps and a variable knot. However, these models are limited to a purely toroidal field geometry which leads to an exaggerated compression of the termination shock and polar jet &#x2014; in contrast to the observations. In three dimensions, the toroidal field structure is susceptible to current driven instabilities; hence kink instability and magnetic dissipation govern the dynamics of the nebula flow. This leads to a resolution of the sigma-problem once also the pulsar's obliqueness (striped wind) is taken into account. In addition, we present polarized synchrotron maps constructed from the 3D simulations, showing the wealth of morphological features reproduced in 2D is preserved in the 3D case.</P>
</ABST>
<KWDG>
<KWD>ISM: supernova remnants</KWD>
<KWD>MHD</KWD>
<KWD>instabilities</KWD>
<KWD>relativity</KWD>
<KWD>shock waves</KWD>
<KWD>pulsars: general</KWD>
<KWD>pulsars: individual: Crab</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Qd</KWD>
<KWD>95.30.Sf</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
