<ART ID="1460170" PID="2801" JID="272" BPAGE="1460170-1" EPAGE="1460170-6" PII="S2010194514601707" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF PLASMOID-CHAIN IN POYNTING-DOMINATED PLASMA</MTI>
<RTI>Evolution of the Relativistic Plasmoid-Chain in the Poynting-Dominated Plasma</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAKOTO</FNM>
<SNM>TAKAMOTO</SNM>
<EAD>makoto.takamoto@mpi-hd.mpg.de</EAD>
<X-REF REFID="S2010194514601707AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601707AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<RV>3 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We present our recent results of the evolution of the plasmoid-chain in a Poynting dominated plasma. We model the relativistic current sheet with cold background plasma using the relativistic resistive magnetohydrodynamic approximation, and solve its temporal evolution numerically. Numerical results show that the initially induced plasmoid triggers a secondary tearing instability. We find the plasmoid-chain greatly enhances the reconnection rate, which becomes independent of the Lundquist number, when this exceeds a critical value. Since magnetic reconnection is expected to play an important role in various high energy astrophysical phenomena, our results can be used for explaining the physical mechanism of them.</P>
</ABST>
<KWDG>
<KWD>Magnetic fields</KWD>
<KWD>magnetohydrodynamics (MHD)</KWD>
<KWD>relativistic processes</KWD>
<KWD>plasmas</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>52.35.-g</KWD>
<KWD>95.30.Qd</KWD>
<KWD>52.30.-q</KWD>
<KWD>52.27.Ny</KWD>
<KWD>52.35.Vd</KWD>
</KWDG>
</FRONT>
</ART>
