<ART ID="1460173" PID="2801" JID="272" BPAGE="1460173-1" EPAGE="1460173-7" PII="S2010194514601732" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIO MONITORING OF THE GAMMA-RAY BINARY PSR B1259&#x2013;63</MTI>
<RTI>VLBI Monitoring of the Gamma-Ray Binary PSR B1259&#x2013;63</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>MOLD&#x00D3;N</SNM>
<EAD>moldon@astron.nl</EAD>
<X-REF REFID="S2010194514601732AF001"></X-REF>
<X-REF REFID="S2010194514601732AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601732AF001">ASTRON Netherlands Institute for Radio Astronomy, Oude Hoogeveensedijk 4, 7991 PD Dwingeloo, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S2010194514601732AF002">Departament d'Astronomia i Meteorologia, Institut de Ci&#x00E8;ncies del Cosmos, Universitat de Barcelona, IEEC-UB, Mart&#x00ED; i Franqu&#x00E8;s 1, E-08028, Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>RIB&#x00D3;</SNM>
<EAD>mribo@am.ub.es</EAD>
<X-REF REFID="S2010194514601732AF003"></X-REF>
</AUT>
<AUT>
<FNM>J. M.</FNM>
<SNM>PAREDES</SNM>
<EAD>jmparedes@ub.edu</EAD>
<X-REF REFID="S2010194514601732AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601732AF003">Departament d'Astronomia i Meteorologia, Institut de Ci&#x00E8;ncies del Cosmos, Universitat de Barcelona, IEEC-UB, Mart&#x00ED; i Franqu&#x00E8;s 1, E-08028, Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>JOHNSTON</SNM>
<X-REF REFID="S2010194514601732AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601732AF004">Australia Telescope National Facility, CSIRO, PO Box 76, Epping, NSW 1710, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>PSR B1259&#x2013;63 is a 48 ms pulsar in a highly eccentric 3.4-year orbit around the young massive star LS 2883. During the periastron passage the system displays transient non-thermal unpulsed emission from radio to very high energy gamma rays. At radio wavelengths we can independently study the pulsations and the unpulsed transient emission, which was shown to be extended on AU scales and variable. The pulsed and unpulsed components provide valuable information on the binary system geometry, the physical properties of the pulsar, which is the main source of energy of the broadband emission, and the characteristics of the outflow of accelerated particles. We present a summary of the observational instruments and techniques at radio wavelengths used to observe PSR B1259&#x2013;63 and we describe the observable and derived properties we can obtain. Finally, we summarize the main radio results of the last years and describe different observational radio campaigns currently ongoing for PSR B1259&#x2013;63. We aim to provide a general insight on the observational approach to study this gamma-ray binary at radio wavelengths.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray binaries</KWD>
<KWD>PSR B1259&#x2013;63</KWD>
<KWD>radio continuum</KWD>
<KWD>VLBI</KWD>
</KWDG>
</FRONT>
</ART>
