<ART ID="1460174" PID="2801" JID="272" BPAGE="1460174-1" EPAGE="1460174-5" PII="S2010194514601744" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE VERY BRIGHT AND NEARBY GRB130427A:</MTI>
<RTI>The Very Bright and Nearby GRB130427A</RTI>
<STI>THE EXTRA HARD SPECTRAL COMPONENT AND IMPLICATIONS FOR VERY HIGH-ENERGY GAMMA-RAY OBSERVATIONS OF GAMMA-RAY BURSTS</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAK-HIN THOMAS</FNM>
<SNM>TAM</SNM>
<EAD>phtam@phys.nthu.edu.tw</EAD>
<X-REF REFID="S2010194514601744AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601744AF001">Institute of Astronomy and Department of Physics, National Tsing Hua University, Hsinchu 30013, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>20 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The extended high-energy gamma-ray (&#x003E;100 MeV) emission occurring after the prompt gamma-ray bursts (GRBs) is usually characterized by a single power-law spectrum, which has been explained as the afterglow synchrotron radiation. We report on the Fermi Large Area Telescope (LAT) observations of the &#x003E;100 MeV emission from the very bright and nearby GRB 130427A, up to ~100 GeV. By performing time-resolved spectral fits of GRB 130427A, we found a strong evidence of an extra hard spectral component above a few GeV that exists in the extended high-energy emission of this GRB. This extra spectral component may represent the first clear evidence of the long sought-after afterglow inverse Compton emission. Prospects for observations at the very high-energy gamma-rays, i.e., above 100 GeV, are described.</P>
</ABST>
<KWDG>
<KWD>Gamma-rays: observations</KWD>
<KWD>gamma-rays: bursts</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>52.38.Ph</KWD>
<KWD>95.85.Pw</KWD>
<KWD>98.70.Rz</KWD>
</KWDG>
</FRONT>
</ART>
