<ART ID="1460177" PID="2801" JID="272" BPAGE="1460177-1" EPAGE="1460177-6" PII="S201019451460177X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BL LAC POPULATION STUDY AT HIGH ENERGIES</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCIE</FNM>
<SNM>G&#x00C9;RARD</SNM>
<EAD>lucie.gerard@desy.de</EAD>
<X-REF REFID="S201019451460177XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460177XAF001">Deutsches Elektronen-Synchrotron (DESY), Platanenallee 6, 15738 Zeuthen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>GILLES</FNM>
<SNM>HENRI</SNM>
<EAD>gilles.henri@obs.ujf-grenoble.fr</EAD>
<X-REF REFID="S201019451460177XAF002"></X-REF>
</AUT>
<AFF ID="S201019451460177XAF002">Institut de Plan&#x00E9;tologie et d 'Astrophysique de Grenoble, BP 53 38041 Grenoble Cedex 9, <CNY>France</CNY></AFF>
<AUT>
<FNM>SANTIAGO</FNM>
<SNM>PITA</SNM>
<EAD>pita@apc.univ-paris7.fr</EAD>
<X-REF REFID="S201019451460177XAF003"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>PUNCH</SNM>
<EAD>punch@apc.univ-paris7.fr</EAD>
<X-REF REFID="S201019451460177XAF003"></X-REF>
</AUT>
<AFF ID="S201019451460177XAF003">Universit&#x00E9; Denis Diderot, Laboratoire AstroParticule Cosmologie (APC), 10 rue Alice Domon et L&#x00E9;omie Duquet, 75205 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>21 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In the framework of Active Galactic Nuclei (AGN) unification, BL Lacs and their parent population would share the same intrinsic characteristics, the observational differences being due to the orientation of the relativistic jet compared to the line of sight. BL Lacs would be the objects whose jet is oriented towards us, their emission being amplified by the relativistic Doppler boosting. Constraints arising from fast variability and/or large optical depth to pair production commonly imply large Lorentz factors. The growing number of BL Lacs detected at HE (&#x003E; 100 MeV) and VHE (&#x003E; 100 GeV) is a challenge for this unification scheme. Indeed, the high values of Doppler factor needed in the simplest radiative model to explain the emission of these sources imply a large density for the parent population. A possible solution to this Doppler factor crisis lies in considering different geometries for the jet. In this study, we use the BL Lacs detected at HE and VHE to investigate the intrinsic properties of the associated parent population. Using the results presented in <IT>Fermi</IT>'s second AGN catalog and performing MC simulations of the parent population, we constrain the jet parameters: its intrinsic luminosity, Lorentz factor and geometric opening angle. The simulated density of parent population and Doppler factors of the objects detectable at HE within this population are presented according to the jet parameters.</P>
</ABST>
<KWDG>
<KWD>AGN</KWD>
<KWD>BL Lacs</KWD>
<KWD>FRI</KWD>
<KWD>unification</KWD>
<KWD>jet</KWD>
<KWD>high energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.54.Cm</KWD>
<KWD>98.54.Gr</KWD>
<KWD>98.58.Fd</KWD>
</KWDG>
</FRONT>
</ART>
