<ART ID="1460178" PID="2801" JID="272" BPAGE="1460178-1" EPAGE="1460178-6" PII="S2010194514601781" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VERITAS OBSERVATIONS OF RELATIVISTIC OUTFLOWS IN LOW- AND INTERMEDIATE-FREQUENCY-PEAKED BL LAC OBJECTS</MTI>
<RTI>VERITAS Observations of IBLs and LBLs</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HEIKE</FNM>
<SNM>PROKOPH</SNM>
<EAD>heike.prokoph@desy.de</EAD>
<X-REF REFID="S2010194514601781AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601781AF001">Deutsches Elektronen-Synchrotron (DESY), Platanenallee 6, 15738 Zeuthen, <CNY>Germany</CNY></AFF>
<COLLAB>(for the VERITAS Collaboration)</COLLAB>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>2 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The majority of blazars detected at very high energies (VHE; <F>E &#x003E; 100</F> GeV) are high-frequency-peaked BL Lac objects (HBLs). Low- and intermediate-frequency-peaked BL Lacs (LBLs/IBLs with synchrotron-peak frequencies in the infrared and optical regime) are generally more powerful, more luminous, and have a richer jet environment than HBLs. However, only a handful of these IBL and LBLs have been detected by ground-based gamma-ray telescopes, typically during high-flux states. The VERITAS array has been monitoring five known VHE LBLs/IBLs since 2009: 3C 66A, W Comae, PKS 1424+240, S5 0716+714 and BL Lacertae, with typical exposures of 5-10 hours per year. The results of these long-term observations are presented, including a bright, subhour-scale VHE flare of BL Lacertae in June 2011, the first low-state detections of 3C 66A and W Comae, and the detection and characterization of the IBL B2 1215+30.</P>
</ABST>
<KWDG>
<KWD>AGN</KWD>
<KWD>gamma rays</KWD>
<KWD>non-thermal</KWD>
<KWD>VERITAS</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.54.Cm</KWD>
<KWD>95.85.Pw</KWD>
<KWD>98.70.Rz</KWD>
<KWD>98.54.<F>-</F>h</KWD>
</KWDG>
</FRONT>
</ART>
