<ART ID="1460181" PID="2801" JID="272" BPAGE="1460181-1" EPAGE="1460181-6" PII="S2010194514601811" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME-DEPENDENT SSC COOLING EFFECTS ON BLAZAR EMISSION</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>ZACHARIAS</SNM>
<EAD>mz@tp4.rub.de</EAD>
<X-REF REFID="S2010194514601811AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601811AF001">Institut f&#x00FC;r Theoretische Physik IV, Ruhr-Universt&#x00E4;t Bochum, 44780 Bochum, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>REINHARD</FNM>
<SNM>SCHLICKEISER</SNM>
<EAD>rsch@tp4.rub.de</EAD>
<X-REF REFID="S2010194514601811AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601811AF002">Institut f&#x00FC;r Theoretische Physik IV, Ruhr-Universt&#x00E4;t Bochum, 44780 Bochum, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Blazars are among the most violent sources in the cosmos exhibiting flaring states with remarkably different variability time scales. Especially rapid flares with flux doubling time scales of the order of minutes have been puzzling for quite some time. Many modeling attempts use the well known linear and steady-state scenario for the cooling and emission processes in the jet, albeit the obvious strongly time-dependent nature of flares. Due to the feedback of the self-produced synchrotron radiation with additional scattering by the relativistic electrons, the synchrotron-self Compton (SSC) effect is inherently time-dependent. Recently, an analytical analysis on the effects of this nonlinear behavior has been presented. Here, we summarize these results concerning the effect of the time-dependent SSC cooling on the spectral energy distribution (SED), and the synchrotron lightcurves of blazars. For that, we calculated analytically the synchrotron, SSC and external Compton (EC) component of the SED, giving remarkably different spectral features compared to the standard linear approach. The resulting fluxes strongly depend on the parameters, and SSC might have a strong effect even in sources with strong external photon fields (such as FSRQs). For the synchrotron lightcurve we considered the effects of retardation, including the geometry of the source. The retardation might smear out some effects of the time-dependent cooling, but since lightcurves and SEDs have to be fitted simultaneously with the same set of parameters, the results give nonetheless important clues about the source. Thus, we argue for a wide utilization of the time-dependent treatment in modeling (especially rapid) blazar flares, since it accounts for features in the SED and the lightcurves that are usually accounted for by introducing several breaks in the electron distribution without any physical justification.</P>
</ABST>
<KWDG>
<KWD>Radiation mechanisms: non-thermal</KWD>
<KWD>BL Lacertae objects: general</KWD>
<KWD>relativistic processes</KWD>
</KWDG>
</FRONT>
</ART>
