<ART ID="1460186" PID="2801" JID="272" BPAGE="1460186-1" EPAGE="1460186-7" PII="S2010194514601860" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATION OF ALPHA-VISCOSITY COEFFICIENT FROM OBSERVATIONS OF NONSTATIONARY DISK ACCRETION</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. S.</FNM>
<SNM>BISNOVATYI-KOGAN</SNM>
<X-REF REFID="S2010194514601860AF001"></X-REF>
<X-REF REFID="S2010194514601860AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. S.</FNM>
<SNM>KLEPNEV</SNM>
<X-REF REFID="S2010194514601860AF001"></X-REF>
<X-REF REFID="S2010194514601860AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601860AF001">Space Research Institute, Profsoyuznaya 84/32, Moscow 117810, <CNY>Russia</CNY></AFF>
<AFF ID="S2010194514601860AF002">National Research Nuclear University MEPhI, Kashirskoe Shosse 31, Moscow 115409, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>GIOVANNELLI</SNM>
<X-REF REFID="S2010194514601860AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601860AF003">INAF &#x2014; Istituto di Astrofisica e Planetologia Spaziali &#x2014; Area di Ricerca di Tor Vergata &#x2014; Via del Fosso del Cavaliere 100, I 00133 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The optical behaviour of the Be star in the high mass X-ray transient A0535+26/ HDE245770 shows that at the periastron typically there is an enhancement in the luminosity of order 0.05 to few tenths mag, and the X- ray outburst happens about 8 days after the periastron. We construct a quantitative model of this event, basing on a nonstationary accretion disk behavior, connected with a high ellipticity of the orbital motion. We explain the observed time delay between the peaks of the optical and X-ray outbursts in this system by the time of radial motion of a matter in the accretion disk, after increase of the mass flux in the vicinity of a periastral point in the binary. This time is determined by the turbulent viscosity, with the parameter &#x03B1; = 0.1 &#x2013; 0.3, estimated from the comparison of the model with observational data.</P>
</ABST>
<KWDG>
<KWD>Accretion disk</KWD>
<KWD>HMXB transient</KWD>
<KWD>Alpha viscosity</KWD>
</KWDG>
</FRONT>
</ART>
