<ART ID="1460187" PID="2801" JID="272" BPAGE="1460187-1" EPAGE="1460187-6" PII="S2010194514601872" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVIDENCE FOR MAGNETO-LEVITATION ACCRETION IN LONG-PERIOD X-RAY PULSARS</MTI>
<RTI>Magneto-Levitation Accretion in X-Ray Pulsars</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAZAR</FNM>
<SNM>IKHSANOV</SNM>
<EAD>ikhsanov@gao.spb.ru</EAD>
<X-REF REFID="S2010194514601872FN001"></X-REF>
<X-REF REFID="S2010194514601872AF001"></X-REF>
</AUT>
<FTN ID="S2010194514601872FN001">
<P>Also the Astrophys. Dept., Saint-Petersburg State University, Universitetskij pr. 28, St. Petersburg, 198504 Russia.</P></FTN>
<AUT>
<FNM>NINA</FNM>
<SNM>BESKROVNAYA</SNM>
<X-REF REFID="S2010194514601872AF001"></X-REF>
</AUT>
<AUT>
<FNM>YURY</FNM>
<SNM>LIKH</SNM>
<X-REF REFID="S2010194514601872AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601872AF001">Pulkovo Observatory, Pulkovskoe Shosse 65&#x2013;1, St. Petersburg, 196140, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<RV>29 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Study of observed spin evolution of long-period X-ray pulsars challenges quasi-spherical and Keplerian disk accretion scenarios. It suggests that the magnetospheric radius of the neutron stars is substantially smaller than Alfv&#x00E9;n radius and the spin-down torque applied to the star from accreting material significantly exceeds the value predicted by the theory. We show that these problems can be avoided if the fossil magnetic field of the accretion flow itself is incorporated into the accretion model. The initially spherical flow in this case decelerates by its own magnetic field and converts into a non-Keplerian disk (magnetic slab) in which the material is confined by its intrinsic magnetic field ("levitates") and slowly moves towards the star on a diffusion timescale. Parameters of pulsars expected within this magneto-levitation accretion scenario are evaluated.</P>
</ABST>
<KWDG>
<KWD>Neutron stars</KWD>
<KWD>accretion</KWD>
<KWD>magnetic fields</KWD>
<KWD>pulsars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Jd</KWD>
<KWD>97.10.Gz</KWD>
<KWD>97.10.Ld</KWD>
<KWD>97.60.Gb</KWD>
</KWDG>
</FRONT>
</ART>
