<ART ID="1460189" PID="2801" JID="272" BPAGE="1460189-1" EPAGE="1460189-7" PII="S2010194514601896" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VERY-HIGH ENERGY PROCESSES IN BLACK HOLE MAGNETOSPHERE:</MTI>
<RTI>Probing the Central Black Hole in M87</RTI>
<STI>THE CASE OF M87</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEPHANE</FNM>
<SNM>VINCENT</SNM>
<EAD>stephane.vincent@desy.de</EAD>
<X-REF REFID="S2010194514601896AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601896AF001">DESY, Platanenallee 6, 15738 Zeuthen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>3 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>M87 is a nearby radio galaxy that is detected at energies ranging from radio to very high energy (VHE) &#x03B3;-rays. Its proximity and its jet, misaligned from our line of sight, enable detailed morphological studies. The detection of rapidly variable TeV emissions on timescale of ~ 1 day implies a source of a few Schwarzschild radii <F>R<INF><RM>Sch</RM></INF></F>. The &#x03B3;-ray telescopes cannot provide images with a sufficient resolution to localize the sites of the &#x03B3;-ray production. However, both X-ray and radio observations have shown evidence that charged particles are accelerated in the immediate vicinity of the black hole closer than <F>100 R<INF><RM>Sch</RM></INF></F>. We propose that the non-thermal particle acceleration and the VHE emission processes may occur in a pair-starved region of the black hole (BH) magnetosphere. We produce a broadband spectral energy distribution (SED) of the resulting radiation and compare the model with the observed fluxes from the nucleus of M87 for the high &#x03B3;-ray activities.</P>
</ABST>
<KWDG>
<KWD>Galaxies: individual (M87)</KWD>
<KWD>black hole physics</KWD>
<KWD>gamma rays: theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Sf</KWD>
<KWD>95.85.Pw</KWD>
<KWD>98.62.Js</KWD>
</KWDG>
</FRONT>
</ART>
