<ART ID="1460190" PID="2801" JID="272" BPAGE="1460190-1" EPAGE="1460190-7" PII="S2010194514601902" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMATION AND COLLIMATION OF RELATIVISTIC MHD JETS &#x2014; SIMULATIONS AND RADIO MAPS</MTI>
<RTI>Formation and Collimation of Relativistic MHD Jets</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>FENDT</SNM>
<EAD>fendt@mpia.de</EAD>
<X-REF REFID="S2010194514601902AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601902AF001">Max Planck Institute for Astronomy, K&#x00F6;nigstuhl 17, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>OLIVER</FNM>
<SNM>PORTH</SNM>
<X-REF REFID="S2010194514601902AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601902AF002">Department of Applied Mathematics, The University of Leeds, Leeds, LS2 9GT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>SOMAYEH</FNM>
<SNM>SHEIKHNEZAMI</SNM>
<X-REF REFID="S2010194514601902AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601902AF003">Max Planck Institute for Astronomy, K&#x00F6;nigstuhl 17, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>26 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We present results of magnetohydrodynamic (MHD) simulations of jet formation and propagation, discussing a variety of astrophysical setups. In the first approach we consider simulations of relativistic MHD jet formation, considering jets launched from the surface of a Keplerian disk, demonstrating numerically &#x2014; for the first time &#x2014; the self-collimating ability of relativistic MHD jets. We obtain Lorentz factors up to &#x2243; 10 while acquiring a high degree of collimation of about 1 degree. We then present synchrotron maps calculated from the intrinsic jet structure derived from the MHD jet formation simulation. We finally present (non-relativistic) MHD simulations of jet lauching, treating the transition between accretion and ejection. These setups include a physical magnetic diffusivity which is essential for loading the accretion material onto the outflow. We find relatively high mass fluxes in the outflow, of the order of 20-40% of the accretion rate.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.62.Mw</KWD>
<KWD>95.30.Qd</KWD>
<KWD>98.62.Nx</KWD>
<KWD>98.38.Fs</KWD>
<KWD>98.58.Fd</KWD>
</KWDG>
</FRONT>
</ART>
