<ART ID="1460197" PID="2801" JID="272" BPAGE="1460197-1" EPAGE="1460197-5" PII="S2010194514601975" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICAL PHOTOMETRIC MONITORING OF LS I +61 303</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X.</FNM>
<SNM>PAREDES-FORTUNY</SNM>
<EAD>xparedes@am.ub.es</EAD>
<X-REF REFID="S2010194514601975AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>RIB&#x00D3;</SNM>
<X-REF REFID="S2010194514601975AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>FORS</SNM>
<X-REF REFID="S2010194514601975AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>N&#x00DA;&#x00D1;EZ</SNM>
<X-REF REFID="S2010194514601975AF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>BOSCH-RAMON</SNM>
<X-REF REFID="S2010194514601975AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601975AF001">Departament d'Astronomia i Meteorologia, Institut de Ci&#x00E8;nces del Cosmos, Universitat de Barcelona, IEEC-UB, Mart&#x00ED; i Franqu&#x00E8;s 1, E-08028 Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Three gamma-ray binaries, namely PSR B1259&#x2013;63, HESS J0632+057 and LS I +61 303, contain compact objects orbiting around massive Be stars. Around periastron passage the compact objects should produce significant changes in the structure of the Be disks due to gravitational forces and eventually by ram pressure from the putative pulsar wind. Indeed, variability in the H&#x03B1; emission line has been detected in all these systems, and optical periodic variability has been detected in one of them. However, there is lack of a systematic monitoring with accurate photometry, which could be used to constrain the shape of the disk during the periastron passage. This information is important to build accurate physical models to explain the broadband spectral energy distribution of these sources. Here we present an ongoing program to monitor the optical photometry of gamma-ray binaries and show preliminary results for the case of LS I +61 303.</P>
</ABST>
<KWDG>
<KWD>Binaries: close</KWD>
<KWD>gamma rays: stars</KWD>
<KWD>stars: emission-line</KWD>
<KWD>Be</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.85.Kr</KWD>
<KWD>97.80.Jp</KWD>
<KWD>97.80.Fk</KWD>
</KWDG>
</FRONT>
</ART>
