<ART ID="1460201" PID="2801" JID="272" BPAGE="1460201-1" EPAGE="1460201-5" PII="S2010194514602014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CURRENT DRIVEN KINK INSTABILITY IN A MAGNETICALLY DOMINATED ROTATING RELATIVISTIC JET</MTI>
<RTI>CD Instability in a Magnetically Dominated Relativistic Jet</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSUKE</FNM>
<SNM>MIZUNO</SNM>
<EAD>mizuno@phys.nthu.edu.tw</EAD>
<X-REF REFID="S2010194514602014AF001"></X-REF>
</AUT>
<AUT>
<FNM>KEN-ICHI</FNM>
<SNM>NISHIKAWA</SNM>
<X-REF REFID="S2010194514602014AF002"></X-REF>
</AUT>
<AUT>
<FNM>YURI</FNM>
<SNM>LYUBARSKY</SNM>
<X-REF REFID="S2010194514602014AF003"></X-REF>
</AUT>
<AUT>
<FNM>PHILIP E.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S2010194514602014AF004"></X-REF>
</AUT>
<AFF ID="S2010194514602014AF001">Institute for Astronomy, National Tsing-Hua University, Hsinchu 30013, <CNY>Taiwan</CNY></AFF>
<AFF ID="S2010194514602014AF002">Department of Physics, University of Alabama in Huntsville, Huntsville, AL 35899, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514602014AF003">Physics Department, Ben-Gurion University, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
<AFF ID="S2010194514602014AF004">Department of Physics and Astronomy, University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We have investigated the influence of jet rotation and differential motion on the linear and nonlinear development of the current-driven (CD) kink instability of force-free helical magnetic equilibria via three-dimensional relativistic magnetohydrodynamic simulations. In this study, we follow the temporal development within a periodic computational box. Displacement of the initial helical magnetic field leads to the growth of the CD kink instability. In the rotating relativistic jet case, developing helical kink structure propagates along jet as it grows in amplitude. The growth rate of the CD kink instability does not depend on the jet rotation. The coupling of multiple unstable wavelengths is crucial to determining whether the jet is eventually disrupted in the nonlinear stage. The CD kink instability deformed magnetic field may trigger magnetic reconnection in the jet.</P>
</ABST>
<KWDG>
<KWD>Instabilities</KWD>
<KWD>MHD</KWD>
<KWD>methods: numerical</KWD>
<KWD>galaxies: jets</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>52.27.Ny</KWD>
<KWD>52.35.Py</KWD>
<KWD>52.65.<F>-</F>y</KWD>
<KWD>95.30.Qd</KWD>
<KWD>98.54.Cm</KWD>
</KWDG>
</FRONT>
</ART>
