<ART ID="1460202" PID="2801" JID="272" BPAGE="1460202-1" EPAGE="1460202-5" PII="S2010194514602026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERAL RELATIVISTIC EQUILIBRIUM MODELS OF MAGNETIZED NEUTRON STARS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. G.</FNM>
<SNM>PILI</SNM>
<EAD>pili@arcetri.astro.it</EAD>
<X-REF REFID="S2010194514602026AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602026AF001">Dipartimento di Fisica e Astronomia, Universit&#x00E0; di Firenze, Via G. Sansone 1, 50019 Sesto F. no (Firenze), <CNY>Italy</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>BUCCIANTINI</SNM>
<EAD>niccolo@arcetri.astro.it</EAD>
<X-REF REFID="S2010194514602026AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602026AF002">INAF &#x2014; Osservatorio Astrofisico di Arcetri, L.go E. Fermi 5, 50125 Firenze, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>DEL ZANNA</SNM>
<X-REF REFID="S2010194514602026AF003"></X-REF>
</AUT>
<AFF ID="S2010194514602026AF003">Dipartimento di Fisica e Astronomia, Universit&#x00E0; di Firenze, Via G. Sansone 1, 50019 Sesto F. no (Firenze), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<RV>27 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Magnetic fields play a crucial role in many astrophysical scenarios and, in particular, are of paramount importance in the emission mechanism and evolution of Neutron Stars (NSs). To understand the role of the magnetic field in compact objects it is important to obtain, as a first step, accurate equilibrium models for magnetized NSs. Using the conformally flat approximation we solve the Einstein's equations together with the GRMHD equations in the case of a static axisymmetric NS taking into account different types of magnetic configuration. This allows us to investigate the effect of the magnetic field on global properties of NSs such as their deformation.</P>
</ABST>
<KWDG>
<KWD>Stars: magnetic fields</KWD>
<KWD>stars: neutron</KWD>
<KWD>methods: numerical</KWD>
<KWD>relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.10.Ld</KWD>
<KWD>97.60.Jd</KWD>
<KWD>04.25.D<F>-</F></KWD>
</KWDG>
</FRONT>
</ART>
