<ART ID="1460204" PID="2801" JID="272" BPAGE="1460204-1" EPAGE="1460204-4" PII="S201019451460204X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DYNAMICS OF SLIM DISKS WITH LARGE-SCALE MAGNETIC FIELDS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RENYI</FNM>
<SNM>MA</SNM>
<EAD>ryma@xmu.edu.cn</EAD>
<X-REF REFID="S201019451460204XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460204XAF001">Department of Astronomy and Institute of Theoretical Physics and Astrophysics, Xiamen University, Xiamen 361005, Fujian Province, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>29 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>As suggested by recent observations, we explore the influences of large-scale magnetic fields on the dynamics of slim disks. The magnetic fields are assumed to be self-similar and be a fixed fraction of the total pressure at the footpoint. The global solutions show that the radial velocity increases and the disk temperature decreases with enhancing magnetic fields. The ratio of the jet kinetic power to disk luminosity is less than 0.1, which indirectly support the argument that radio-loud (RL) narrow-line Seyfert 1 galaxies (NLS1s) are similar to blazars, with jets pointing to us.</P>
</ABST>
<KWDG>
<KWD>Accretion and accretion disks</KWD>
<KWD>jets</KWD>
<KWD>magnetic fields</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.62.Mw</KWD>
<KWD>98.62.Nx</KWD>
<KWD>83.60.Np</KWD>
</KWDG>
</FRONT>
</ART>
