<ART ID="1460165" PID="2801" JID="272" BPAGE="1460165-1" EPAGE="1460165-10" PII="S2010194514601653" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JET PROPAGATION AND DECELERATION</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANEL</FNM>
<SNM>PERUCHO</SNM>
<EAD>manel.perucho@uv.es</EAD>
<X-REF REFID="S2010194514601653AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601653AF001">Departament d'Astronomia i Astrof&#x00ED;sica, Universitat de Val&#x00E8;ncia, C/Dr. Moliner, 50, Burjassot, Valencian Country 46100, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2013</RE>
<RV>22 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Extragalactic jets in active galactic nuclei (AGN) are divided into two morphological types, namely Fanaroff-Riley I (FRI) and Fanaroff-Riley II (FRII). The former show decollimated structure at the kiloparsec scales and are thought to be decelerated by entrainment within the first kiloparsecs of evolution inside the host galaxy. The entrainment and deceleration can be, at least partly, due to the interaction of jets with stellar winds and gas clouds that enter in the jet as they orbit around the galactic centre. In this contribution, I review recent simulations to study the dynamic effect of entrainment from stellar winds in jets and the direct interaction of jets with gas clouds and stellar winds. I also briefly describe the importance of these interactions as a possible scenario of high-energy emission from extragalactic jets.</P>
</ABST>
<KWDG>
<KWD>Galaxies: active</KWD>
<KWD>galaxies: jets</KWD>
<KWD>hydrodynamics</KWD>
<KWD>stars: winds</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.75.+f</KWD>
<KWD>98.62.Nx</KWD>
<KWD>98.54.-h</KWD>
</KWDG>
</FRONT>
</ART>
