<ART ID="1460167" PID="2801" JID="272" BPAGE="1460167-1" EPAGE="1460167-14" PII="S2010194514601677" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIWAVELENGTH PROBES OF THE ENVIRONS OF RELATIVISTIC SHOCKS IN BLAZAR JETS</MTI>
<RTI>Multiwavelength Probes of Relativistic Shocks in Blazar Jets</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHEW G.</FNM>
<SNM>BARING</SNM>
<EAD>baring@rice.edu</EAD>
<X-REF REFID="S2010194514601677AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601677AF001">Department of Physics and Astronomy &#x2014; MS 108, Rice University, 6100 Main Street, Houston, Texas 77251-1892, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARKUS</FNM>
<SNM>B&#x00D6;TTCHER</SNM>
<EAD>Markus.Bottcher@nwu.ac.za</EAD>
<X-REF REFID="S2010194514601677AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601677AF002">Centre for Space Research, North-West University, Potchefstroom Campus, Potchefstroom, 2520, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>ERROL J.</FNM>
<SNM>SUMMERLIN</SNM>
<EAD>errol.summerlin@nasa.gov</EAD>
<X-REF REFID="S2010194514601677AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601677AF003">Heliospheric Physics Laboratory, Code 672, NASA's Goddard Space Flight Center, Greenbelt, MD 20770, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 November 2013</RE>
<RV>11 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Diffusive shock acceleration (DSA) at relativistic shocks is likely to be an important acceleration mechanism in various astrophysical jet sources, including radio-loud AGN. An important recent development for blazar science is the ability of Fermi-LAT data to pin down the power-law index of the high energy portion of emission in these sources, and therefore also the index of the underlying non-thermal particle population. This diagnostic potential was not possible prior to Fermi launch, when gamma-ray information was dominated by the highly-absorbed TeV band. This paper highlights how multiwavelength spectra including X-ray band and Fermi data can be used to probe diffusive acceleration in relativistic, oblique, MHD shocks in blazar jets. The spectral index of the non-thermal particle distributions resulting from Monte Carlo simulations of DSA, and the fraction of thermal particles accelerated to non-thermal energies, depend sensitively on the particles' mean free path scale, and also on the magnetic field obliquity to the shock normal. We investigate self-consistently the radiative synchrotron/Compton signatures of the resulting thermal and non-thermal particle distributions. Important constraints on the frequency of particle scattering and the level of field turbulence are identified for the blazar AO 0235+164. The possible interpretation that turbulence levels decline with remoteness from jet shocks, and a significant role for non-gyroresonant diffusion, are discussed.</P>
</ABST>
<KWDG>
<KWD>Blazars</KWD>
<KWD>relativistic jets</KWD>
<KWD>shock acceleration</KWD>
<KWD>MHD turbulence</KWD>
<KWD>diffusion</KWD>
<KWD>X-rays</KWD>
<KWD>gamma-rays</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>52.27.Ny</KWD>
<KWD>52.35.Tc</KWD>
<KWD>52.35.Ra</KWD>
<KWD>97.80.Jp</KWD>
<KWD>95.85.Pw</KWD>
<KWD>98.54.Cm</KWD>
<KWD>98.62.Nx</KWD>
</KWDG>
</FRONT>
</ART>
