<ART ID="1460169" PID="2801" JID="272" BPAGE="1460169-1" EPAGE="1460169-7" PII="S2010194514601690" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BINARY PULSAR SYSTEM PSR B1259-63/LS2883 AS A GAMMA-RAY EMITTER</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DMITRY</FNM>
<SNM>KHANGULYAN</SNM>
<EAD>khangul@astro.isas.jaxa.jp</EAD>
<X-REF REFID="S2010194514601690AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601690AF001">Institute of Space and Astronautical Science, Japanese Aerospace Exploration Agency, 3-1-1 Yoshinodai, Chuo-ku, Sagamihara, Kanagawa 252-5210, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SERGEY V.</FNM>
<SNM>BOGOVALOV</SNM>
<EAD>ss433@mail.ru</EAD>
<X-REF REFID="S2010194514601690AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601690AF002">National Research Nuclear University, Kashira Hwy 31, Moscow 115409, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>FELIX A.</FNM>
<SNM>AHARONIAN</SNM>
<EAD>felix.aharonian@mpi-hd.mpg.de</EAD>
<X-REF REFID="S2010194514601690AF003"></X-REF>
<X-REF REFID="S2010194514601690AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601690AF003">Dublin Institute for Advanced Studies, 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
<AFF ID="S2010194514601690AF004">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, D-69117 Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Observations of the binary pulsar PSR B1259-63/LS2883 in the high energy and very high energy domains have revealed a few quite unusual features. One of the most puzzling phenomena is the bright GeV flare detected with Fermi/LAT in 2011 January, approximately one month after periastron passage. Since the maximum luminosity in the high energy band during the flare nearly achieved the level of the pulsar spin-down energy losses, it is likely that the particles, responsible for this emission component, had a strongly anisotropic distribution, which resulted in the emission enhancement. One of the most prolific scenarios for such an emission enhancement is the Doppler boosting, which is realized in sources with relativistic motions. Interestingly, a number of hydrodynamical simulations have predicted a formation of highly relativistic outflows in binary pulsar systems, therefore scenarios, involving relativistic boosting, are very natural for these systems. However a more detailed analysis of such a possibility, presented in this study, reveals certain limitations which put strict constraints on the maximum luminosity achievable in this scenario. These constraints render the "Doppler boosting" scenario to be less feasible, especially for the synchrotron models.</P>
</ABST>
<KWDG>
<KWD>HD</KWD>
<KWD>pulsars</KWD>
<KWD>binaries</KWD>
<KWD>gamma rays</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.70.Rz</KWD>
<KWD>97.60.Gb</KWD>
<KWD>97.60.Gb</KWD>
</KWDG>
</FRONT>
</ART>
