<ART ID="1460171" PID="2801" JID="272" BPAGE="1460171-1" EPAGE="1460171-6" PII="S2010194514601719" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAMMA-RAYS FROM MILLISECOND PULSAR POPULATION IN THE GALACTIC CENTRE</MTI>
<RTI>Gamma-Rays from Millisecond Pulsars in the Galactic Centre</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WLODEK</FNM>
<SNM>BEDNAREK</SNM>
<EAD>bednar@uni.lodz.pl</EAD>
<X-REF REFID="S2010194514601719AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOMASZ</FNM>
<SNM>SOBCZAK</SNM>
<X-REF REFID="S2010194514601719AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601719AF001">Department of Astrophysics, University of Lodz, ul. Pomorska 149/153, 90-236 Lodz, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2013</RE>
<RV>30 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The central dense stellar cluster in the Galactic Center (GC) contains the mass of ~4 times larger than that of the central black hole. It is expected to be formed as a result of a merging process of several massive globular clusters which provided a large number of millisecond pulsars (MSPs). We propose that the GeV-TeV &#x03B3;-ray emission observed from GC is in fact a cumulative effect of the emission from several globular clusters captured by the GC black hole. We calculate the expected TeV &#x03B3;-ray emission produced by leptons, injected by pulsars, by the Inverse Compton Scattering process in the diffusive radiation field. It is shown that this emission can be responsible for the multi-TeV &#x03B3;-rays observed by the Cherenkov telescopes from GC if about a thousand of MSPs are present in the central cluster in GC.</P>
</ABST>
<KWDG>
<KWD>Galactic center</KWD>
<KWD>globular clusters in the Milky Way</KWD>
<KWD>pulsars</KWD>
<KWD>gamma-ray</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.35Jk</KWD>
<KWD>98.20.Jp</KWD>
<KWD>97.60.Gb</KWD>
<KWD>95.85.Pw</KWD>
</KWDG>
</FRONT>
</ART>
