<ART ID="1460172" PID="2801" JID="272" BPAGE="1460172-1" EPAGE="1460172-7" PII="S2010194514601720" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PUZZLING JET AND PULSAR WIND NEBULA OF IGR J11014-6103</MTI>
<RTI>Jet and Pulsar Wind Nebula of IGR J11014-6103</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCIA</FNM>
<SNM>PAVAN</SNM>
<EAD>Lucia.Pavan@unige.ch</EAD>
<X-REF REFID="S2010194514601720AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601720AF001">ISDC-Department of Astronomy, Universit&#x00E9; de Gen&#x00E8;ve, 16 chemin d'Ecogia, Versoix, CH-1290, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>POL</FNM>
<SNM>BORDAS</SNM>
<EAD>Pol.Bordas@unige.ch</EAD>
<X-REF REFID="S2010194514601720AF002"></X-REF>
</AUT>
<AUT>
<FNM>GERD</FNM>
<SNM>P&#x00DC;HLHOFER</SNM>
<EAD>Gerd.Puehlhofer@astro.uni-tuebingen.de</EAD>
<X-REF REFID="S2010194514601720AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601720AF002">Institut f&#x00FC;r Astronomie und Astrophysik, Universit&#x00E4;t T&#x00FC;bingen, Sand 1, T&#x00FC;bingen, D-72076, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MIROSLAV D.</FNM>
<SNM>FILIPOVIC</SNM>
<EAD>m.filipovic@uws.edu.au</EAD>
<X-REF REFID="S2010194514601720AF003"></X-REF>
</AUT>
<AUT>
<FNM>AIN</FNM>
<SNM>DE HORTA</SNM>
<EAD>A.DeHorta@uws.edu.au</EAD>
<X-REF REFID="S2010194514601720AF003"></X-REF>
</AUT>
<AUT>
<FNM>ANDREW</FNM>
<SNM>O' BRIEN</SNM>
<EAD>andrew.obrien@uws.edu.au</EAD>
<X-REF REFID="S2010194514601720AF003"></X-REF>
</AUT>
<AUT>
<FNM>EVAN</FNM>
<SNM>CRAWFORD</SNM>
<EAD>E.Crawford@uws.edu.au</EAD>
<X-REF REFID="S2010194514601720AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601720AF003">Computational Astrophysics, Imaging &#x0026; Simulation School of Computing &#x0026; Mathematics, University of Western Sydney, Locked Bag 1797, Penrith, NSW 2751, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>MATTEO</FNM>
<SNM>BALBO</SNM>
<EAD>Matteo.Balbo@unige.ch</EAD>
<X-REF REFID="S2010194514601720AF004"></X-REF>
</AUT>
<AUT>
<FNM>ROLAND</FNM>
<SNM>WALTER</SNM>
<EAD>Roland.Walter@unige.ch</EAD>
<X-REF REFID="S2010194514601720AF004"></X-REF>
</AUT>
<AUT>
<FNM>ENRICO</FNM>
<SNM>BOZZO</SNM>
<EAD>Enrico.Bozzo@unige.ch</EAD>
<X-REF REFID="S2010194514601720AF004"></X-REF>
</AUT>
<AUT>
<FNM>CARLO</FNM>
<SNM>FERRIGNO</SNM>
<EAD>Carlo.Ferrigno@unige.ch</EAD>
<X-REF REFID="S2010194514601720AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601720AF004">ISDC-Department of Astronomy, Universit&#x00E9; de Gen&#x00E8;ve, 16 chemin d'Ecogia, Versoix, CH-1290, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>LUIGI</FNM>
<SNM>STELLA</SNM>
<EAD>luigi.stella@oa-roma.inaf.it</EAD>
<X-REF REFID="S2010194514601720AF005"></X-REF>
</AUT>
<AFF ID="S2010194514601720AF005">INAF &#x2014; Osservatorio astronomico di Roma, via di Frascati 33, Monte Porzio Catone, 00040, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>2 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>IGR J11014-6103 is a hard X-ray source discovered by INTEGRAL. Follow-up X-ray and radio observations revealed an elongated pulsar wind nebula formed by a neutron star escaping supersonically its parent supernova remnant SNR MSH 11-61A. The pulsar also emits highly collimated jets extending perpendicularly to the direction of motion. The jet has a continuous helical structure extending up to more than 10 parsecs. IGR J11014-6103 is a laboratory to study jet ejection in the wind of a pulsar and to constrain the core collapse supernova mechanism responsible for the observed pulsar kick velocity in excess of 1000 km/s.</P>
</ABST>
<KWDG>
<KWD>Pulsar jets</KWD>
<KWD>pulsar wind nebulae</KWD>
<KWD>core collapse mechanisms</KWD>
<KWD>objects: individual: IGR J11014-6103</KWD>
<KWD>objects: SNR MSH 11-61A</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.62.Nx</KWD>
<KWD>97.60.Gb</KWD>
<KWD>97.60.Bw</KWD>
<KWD>98.38.Mz</KWD>
</KWDG>
</FRONT>
</ART>
