<ART ID="1460179" PID="2801" JID="272" BPAGE="1460179-1" EPAGE="1460179-7" PII="S2010194514601793" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROVARIABILITY OF 0.3-10 <LC>ke</LC>V FLUX IN HBL SOURCE PKS 2155-304</MTI>
<RTI>Microvariability of 0.3-10 keV Flux in PKS 2155-304</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIDZINA</FNM>
<SNM>KAPANADZE</SNM>
<EAD>bidzina_kapanadze@iliauni.edu.ge</EAD>
<X-REF REFID="S2010194514601793AF001"></X-REF>
<X-REF REFID="S2010194514601793AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601793AF001">E. Kharadze Abastumani Astrophysical Observatory, Ilia State University, Tbilisi, 0162, <CNY>Georgia</CNY></AFF>
<AFF ID="S2010194514601793AF002">INAF, Istituto di Astrofisica Spaziale e Fisica Cosmica, Via U. La Malfa 153, I-90146 Palermo, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>SERGO</FNM>
<SNM>KAPANADZE</SNM>
<EAD>sergo_kapanadze.1@iliauni.edu.ge</EAD>
<X-REF REFID="S2010194514601793AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601793AF003">E. Kharadze Abastumani Astrophysical Observatory, Ilia State University, Tbilisi, 0162, <CNY>Georgia</CNY></AFF>
<AUT>
<FNM>MANANA</FNM>
<SNM>VARDOSANIDZE</SNM>
<EAD>manana_vardosanidze.1@iliauni.edu.ge</EAD>
<X-REF REFID="S2010194514601793AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601793AF004">E. Kharadze Abastumani Astrophysical Observatory, Ilia State University, Tbilisi, 0162, <CNY>Georgia</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 October 2013</RE>
<RV>26 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The high energy peaked BL Lacertae object PKS 2155-304 has been observed 106-times by the X-ray Telescope onboard the Swift satellite through the 0.3-10 keV band since 2005 November 17. Among these observations, we have revealed 19 cases of the intraday flux variability at 99.9% confidence level with fractional rms amplitudes up to 30% and timescales ranging from 40 ks down to 0.4 ks. Flux changes were often accompanied by a spectral variability which showed a complex character in the presence of both clockwise and counter-clockwise evolution in a hardness ratio-flux plane. These events show rather curved spectra fitted well with the log-parabolic model. The curvature parameter ranged from 0.13 to 0.73 and showed different values for the spectra corresponding to the separate orbits of a single observation. The peak of spectral energy distribution ranged between 1.76 keV and 2.67 keV and generally was variable during the intraday flux changes. The soft and hard X-ray fluxes showed a strong correlation to each other. No correlation between the occurrence of intraday variations and source brightness state was seen &#x2014; they are found as in flaring as well for intermediate and low states. The X-ray microvariability in PKS 2155-304 can be explained both with the shock-in-jet scenario and emergence of a "blob" of very energetic particles in the jet base.</P>
</ABST>
<KWDG>
<KWD>(Galaxies): BL Lacertae objects: individual: PKS 2155-304</KWD>
</KWDG>
</FRONT>
</ART>
