<ART ID="1460180" PID="2801" JID="272" BPAGE="1460180-1" EPAGE="1460180-7" PII="S201019451460180X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONNECTION BETWEEN MAGNETIC FIELD AMPLIFICATION AND BLAZAR FLARES</MTI>
<RTI>Magnetic Field Amplification and Blazar Flares</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUHUI</FNM>
<SNM>CHEN</SNM>
<EAD>xuhui.chen@alumni.rice.edu</EAD>
<X-REF REFID="S201019451460180XAF001"></X-REF>
<X-REF REFID="S201019451460180XAF002"></X-REF>
</AUT>
<AFF ID="S201019451460180XAF001">Institute of Physics and Astronomy, University of Potsdam, 14476 Potsdam-Golm, <CNY>Germany</CNY></AFF>
<AFF ID="S201019451460180XAF002">DESY, Platanenallee 6, 15738 Zeuthen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>RITABAN</FNM>
<SNM>CHATTERJEE</SNM>
<X-REF REFID="S201019451460180XAF003"></X-REF>
</AUT>
<AFF ID="S201019451460180XAF003">Department of Physics, Presidency University, 86/1, College Street, Kolkata-700073, <CNY>India</CNY></AFF>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>FOSSATI</SNM>
<X-REF REFID="S201019451460180XAF004"></X-REF>
</AUT>
<AFF ID="S201019451460180XAF004">Department of Physics and Astronomy, Rice University, Houston, TX 77005, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARTIN</FNM>
<SNM>POHL</SNM>
<X-REF REFID="S201019451460180XAF005"></X-REF>
<X-REF REFID="S201019451460180XAF006"></X-REF>
</AUT>
<AFF ID="S201019451460180XAF005">Institute of Physics and Astronomy, University of Potsdam, 14476 Potsdam-Golm, <CNY>Germany</CNY></AFF>
<AFF ID="S201019451460180XAF006">DESY, Platanenallee 6, 15738 Zeuthen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Recent multiwavelength observations of PKS 0208-512 by SMARTS, <IT>Fermi</IT>, and <IT>Swift</IT> revealed that &#x03B3;-ray and optical light curves of this flat spectrum radio quasars are highly correlated, but with an exception of one large optical flare having no corresponding gamma-ray activity or even detection. On the other hand, recent advances in SNRs observations and plasma simulations both reveal that magnetic field downstream of astrophysical shocks can be largely amplified beyond simple shock compression. These amplifications, along with their associated particle acceleration, might contribute to blazar flares, including the peculiar flare of PKS 0208-512. Using our time dependent multizone blazar emission code,which tracks all the light travel time effects, we evaluate several scenarios that may represent such phenomena. Both the changes of the magnetic field and acceleration efficiency are explored as the cause of blazar flares. Under these assumption, synchrotron self-Compton and external Compton scenarios produce distinct features that favor the external Compton scenario. The optical flares with/without gamma-ray counterparts can be explained by different allocations of energy between the magnetization and particle acceleration, which in turn can be affected by the relative orientation between the magnetic field and the shock flow.</P>
</ABST>
</FRONT>
</ART>
