<ART ID="1460182" PID="2801" JID="272" BPAGE="1460182-1" EPAGE="1460182-6" PII="S2010194514601823" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE GAMMA-RAY EMISSION FROM THE CORE AND RADIO LOBES OF THE RADIO GALAXY CENTAURUS A</MTI>
<RTI>&#x03B3;-Ray Emission from the Core and Radio Lobes of the Radio Galaxy Centaurus A</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAREK</FNM>
<SNM>SAHAKYAN</SNM>
<EAD>narek@icra.it</EAD>
<X-REF REFID="S2010194514601823AF001"></X-REF>
<X-REF REFID="S2010194514601823AF002"></X-REF>
</AUT>
<AUT>
<FNM>FRANK M.</FNM>
<SNM>RIEGER</SNM>
<X-REF REFID="S2010194514601823AF003"></X-REF>
</AUT>
<AUT>
<FNM>FELIX</FNM>
<SNM>AHARONIAN</SNM>
<X-REF REFID="S2010194514601823AF003"></X-REF>
<X-REF REFID="S2010194514601823AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601823AF001">ICRANet-Yerevan, Marshall Baghramian Avenue, 24, Yerevan 0019, <CNY>Republic of Armenia</CNY></AFF>
<AFF ID="S2010194514601823AF002">ICRANet, Piazza della Repubblica 10, I-65122 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194514601823AF003">Max-Planck-Institut f&#x00FC;r Kernphysik, P.O. Box 103980, 69029 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194514601823AF004">Dublin Institute for Advanced Studies, 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>RUIZHI</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S2010194514601823AF005"></X-REF>
</AUT>
<AUT>
<FNM>EMMA</FNM>
<SNM>DE ONA-WILHELMI</SNM>
<X-REF REFID="S2010194514601823AF006"></X-REF>
</AUT>
<AFF ID="S2010194514601823AF005">Key Laboratory of Dark Matter and Space Astronomy, CAS, Nanjing, 210008, <CNY>China</CNY></AFF>
<AFF ID="S2010194514601823AF006">Institut de Cincies de l'Espai (IEEC-CSIC), Barcelona 08193, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>5 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We summarize recent results based on an analysis of Fermi-LAT data for the lobes and the core of the nearby radio galaxy Centaurus A (Cen A). In the case of the <IT>core</IT>, high-energy (HE; &#x003E; 100 MeV) &#x03B3;-rays up to 50 GeV have been detected with a detection significance of about 44&#x03C3;. The average gamma-ray spectrum of the core reveals interesting evidence for a possible deviation from a simple power-law. A likelihood analysis with a broken power-law model shows that the photon index becomes substantially harder above <F>E<INF>b</INF> &#x2243; 4</F> GeV, changing from &#x0393;<INF>1</INF> = 2.74 &#x00B1; 0.03 below to &#x0393;<INF>2</INF> = 2.09 &#x00B1; 0.20 above. It seems possible that this hardening marks the contribution of an additional high-energy component beyond the common synchrotron-self Compton jet emission.</P>
<P>In the case of the <IT>lobes</IT>, the high-energy gamma-ray emission extends up to 6 GeV, with a significance of more than 10 and 20 &#x03C3; for the north and the south lobe, respectively. Based on a detailed spatial analysis and comparison with the associated radio lobes, a substantial extension of the HE &#x03B3;-ray emission beyond the WMAP radio image for the northern lobe of Cen A is found. We provide a short discussion of the lobe's spectral energy distribution (SED) in the context of hadronic and time-dependent leptonic scenarios.</P>
</ABST>
<KWDG>
<KWD>Galaxies: active</KWD>
<KWD>galaxies: Cen A</KWD>
<KWD>gamma rays</KWD>
<KWD>radiation mechanisms: non-thermal</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.54.Gr</KWD>
<KWD>95.85.Pw</KWD>
<KWD>95.30.Gv</KWD>
</KWDG>
</FRONT>
</ART>
