<ART ID="1460183" PID="2801" JID="272" BPAGE="1460183-1" EPAGE="1460183-6" PII="S2010194514601835" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERMASSIVE BLACK HOLE BINARIES AT HIGH ENERGIES</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUSTAVO E.</FNM>
<SNM>ROMERO</SNM>
<EAD>romero@iar-conicet.gov.ar</EAD>
<X-REF REFID="S2010194514601835AF001"></X-REF>
<X-REF REFID="S2010194514601835AF002"></X-REF>
</AUT>
<AUT>
<FNM>DANIELA</FNM>
<SNM>P&#x00C9;REZ</SNM>
<EAD>danielaperez@iar-conicet.gov.ar</EAD>
<X-REF REFID="S2010194514601835AF001"></X-REF>
</AUT>
<AUT>
<FNM>GABRIELA S.</FNM>
<SNM>VILA</SNM>
<EAD>gvila@iar-conicet.gov.ar</EAD>
<X-REF REFID="S2010194514601835AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601835AF001">Instituto Argentino de Radioastronom&#x00ED;a, C.C. 5, (1894) Villa Elisa, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AFF ID="S2010194514601835AF002">Facultad de Cs. Astron&#x00F3;micas y Geof&#x00ED;sicas, Universidad Nacional de La Plata, Paseo del Bosque S/N, (1900) La Plata, Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 November 2013</RE>
<RV>18 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>An accretion disk around a supermassive black hole may be strongly perturbed by the presence of a secondary black hole. Recent simulations have shown that, under certain conditions, the tidal torques exerted by the secondary black hole may open an annular gap in the disk. In this regime, matter "overflows" across the secondary's orbit to accrete onto the primary and may feed a pair of relativistic jets.</P>
<P>In this work we study the radiative properties of a binary system of supermassive black holes, assuming that a relativistic jet is launched from the primary and the migration of the secondary across the disk proceeds in the "overflowing" regime. The modified radiative spectrum of the disk is calculated accounting for strong gravitational effects in the innermost region. The jet emits non-thermal radiation all along the electromagnetic spectrum by interaction of locally accelerated electrons with the jet's magnetic field and internal and external radiation. In particular, we investigate whether the interaction of the relativistic electrons with the photons emitted by the accretion disk induces any signature in the spectral energy distribution of the jet that may reveal the presence of the secondary black hole.</P>
</ABST>
<KWDG>
<KWD>Supermassive black hole binaries</KWD>
<KWD>astrophysical jets</KWD>
<KWD>radiation mechanisms: non-thermal</KWD>
</KWDG>
</FRONT>
</ART>
