<ART ID="1460185" PID="2801" JID="272" BPAGE="1460185-1" EPAGE="1460185-6" PII="S2010194514601859" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAMMA-RAY ASTRONOMY WITH THE HAWC OBSERVATORY</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERT J.</FNM>
<SNM>LAUER</SNM>
<EAD>rlauer@phys.unm.edu</EAD>
<X-REF REFID="S2010194514601859AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601859AF001">Dept. of Physics &#x0026; Astronomy, University of New Mexico, 1919 Lomas Blvd. NE, MSC07 4220, Albuquerque, NM 87131, <CNY>USA</CNY></AFF>
<COLLAB>(for the HAWC Collaboration)</COLLAB>
</A-GRP>
<HIST>
<RE>24 October 2013</RE>
<RV>20 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The High Altitude Water Cherenkov (HAWC) Observatory is a wide field-of-view gamma-ray detector, sensitive to primary energies between 50 GeV and 100 TeV. The array is being built at an altitude of 4,100 m on the Sierra Negra volcano in Puebla, Mexico. With a duty cycle close to 100% and a daily coverage of ~ 8 sr of the sky above it, HAWC is ideally suited to detect bright transient events at TeV energies such as gamma-ray bursts or flares from active galactic nuclei. The array will provide an unbiased survey of gamma-ray sources at energies above 100 GeV and probe the origins of astrophysical photon emission at the highest energies. The modular design of HAWC made it possible to start data taking in September 2012 with a partial array. Operation continues while the number of water Cherenkov detectors is growing, which allowed a smooth transition to full scientific operation with 111 detectors in August 2013. The completion of the full array with 300 detectors is planned for the summer of 2014. In these proceedings, we will give an overview of the status and performance of the HAWC observatory and discuss observation strategies for various gamma-ray phenomena.</P>
</ABST>
<KWDG>
<KWD>Gamma rays</KWD>
<KWD>gamma-ray bursts</KWD>
<KWD>active galactic nuclei</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.55.Ka</KWD>
<KWD>95.85.Pw</KWD>
<KWD>98.70.Rz</KWD>
<KWD>96.50.S<F>-</F></KWD>
</KWDG>
</FRONT>
</ART>
