<ART ID="1460191" PID="2801" JID="272" BPAGE="1460191-1" EPAGE="1460191-6" PII="S2010194514601914" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRON PRODUCTION IN BLACK HOLE CORONAE AND PROTON LOADING OF JETS</MTI>
<RTI>Neutron Production in BH Coronae and Proton Loading of Jets</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GABRIELA S.</FNM>
<SNM>VILA</SNM>
<EAD>gvila@iar-conicet.gov.ar</EAD>
<X-REF REFID="S2010194514601914AF001"></X-REF>
</AUT>
<AUT>
<FNM>FLORENCIA L.</FNM>
<SNM>VIEYRO</SNM>
<EAD>fvieyro@iar-conicet.gov.ar</EAD>
<X-REF REFID="S2010194514601914AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUSTAVO E.</FNM>
<SNM>ROMERO</SNM>
<EAD>romero@iar-conicet.gov.ar</EAD>
<X-REF REFID="S2010194514601914AF001"></X-REF>
<X-REF REFID="S2010194514601914AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601914AF001">Instituto Argentino de Radioastronom&#x00ED;a, C.C. 5, (1894) Villa Elisa, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AFF ID="S2010194514601914AF002">Facultad de Cs. Astron&#x00F3;micas y Geof&#x00ED;sicas, Universidad Nacional de La Plata, Paseo del Bosque S/N, (1900) La Plata, Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<RV>6 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the production of neutrons in the corona of an accreting black hole through the interaction of locally accelerated protons with matter and radiation. A fraction of these neutrons may escape and penetrate into the base of the jet, later decaying into protons. This is a possible mechanism for loading Poynting-dominated outflows with baryons.</P>
<P>We characterize the spatial and energy distribution of neutrons in the corona and that of the protons injected in the jet by neutron decay. We assess the contribution of these protons to the radiative spectrum of the jet. We also investigate the fate of the neutrons that escape the corona into the external medium.</P>
</ABST>
<KWDG>
<KWD>X-ray binaries</KWD>
<KWD>radiation mechanisms: non-thermal</KWD>
<KWD>astrophysical jets</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.80.Jp</KWD>
<KWD>97.10.Gz</KWD>
<KWD>95.30.Cq</KWD>
</KWDG>
</FRONT>
</ART>
