<ART ID="1460193" PID="2801" JID="272" BPAGE="1460193-1" EPAGE="1460193-7" PII="S2010194514601938" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLLISIONLESS RELATIVISTIC SHOCKS:</MTI>
<RTI>Moderately Magnetized Relativistic Shocks</RTI>
<STI>CURRENT DRIVEN TURBULENCE AND PARTICLE ACCELERATION</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUY</FNM>
<SNM>PELLETIER</SNM>
<EAD>Guy.Pelletier@obs.ujf-grenoble.fr</EAD>
<X-REF REFID="S2010194514601938AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601938AF001">Institut de Plan&#x00E9;tologie et d'Astrophysique de Grenoble, Domaine Universitaire, F-38041 Grenoble, <CNY>France</CNY></AFF>
<AUT>
<FNM>MARTIN</FNM>
<SNM>LEMOINE</SNM>
<EAD>lemoine@iap.fr</EAD>
<X-REF REFID="S2010194514601938AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601938AF002">Institut d'Astrophysique, 98bis bd Arago, F-75014, Paris, <CNY>France</CNY></AFF>
<AUT>
<FNM>LAURENT</FNM>
<SNM>GREMILLET</SNM>
<EAD>laurent.gremillet@cea.fr</EAD>
<X-REF REFID="S2010194514601938AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601938AF003">CEA, DAM, DIF, F-91297 Arpajon, <CNY>France</CNY></AFF>
<AUT>
<FNM>ILLYA</FNM>
<SNM>PLOTNIKOV</SNM>
<EAD>Illya.Plotnikov@obs.ujf-grenoble.fr</EAD>
<X-REF REFID="S2010194514601938AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601938AF004">Institut de Plan&#x00E9;tologie et d'Astrophysique de Grenoble, Domaine Universitaire, F-38041 Grenoble, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2013</RE>
<RV>6 December 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The physics of collisionless relativistic shocks with a moderate magnetization is presented. Micro-physics is relevant to explain the most energetic radiative phenomena of Nature, namely that of the termination shock of Gamma Ray Bursts. A transition towards Fermi process occurs for decreasing magnetization around a critical value which turns out to be the condition for the scattering to break the mean field inhibition. Scattering is produced by magnetic micro-turbulence driven by the current carried by returning particles, which had not been considered till now, but turns out to be more intense than Weibel's one around the transition. The current is also responsible for a buffer effect on the motion of the incoming flow, on which the threshold for the onset of turbulence depends.</P>
</ABST>
<KWDG>
<KWD>Relativistic shocks</KWD>
<KWD>micro-turbulence</KWD>
<KWD>Fermi process</KWD>
<KWD>high energy radiation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Qd</KWD>
<KWD>98.70.Rz</KWD>
<KWD>52.35.Tc</KWD>
</KWDG>
</FRONT>
</ART>
