<ART ID="1460194" PID="2801" JID="272" BPAGE="1460194-1" EPAGE="1460194-6" PII="S201019451460194X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFERENCES BETWEEN REAL AND PARTICLE-IN-CELL PLASMAS:</MTI>
<RTI>Differences Between Real and Particle-In-Cell Plasmas</RTI>
<STI>EFFECTS OF COARSE-GRAINING</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICKA&#x00CB;L</FNM>
<SNM>MELZANI</SNM>
<EAD>mickael.melzani@ens-lyon.fr</EAD>
<X-REF REFID="S201019451460194XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ROLF</FNM>
<SNM>WALDER</SNM>
<EAD>rolf.walder@ens-lyon.fr</EAD>
<X-REF REFID="S201019451460194XAF001"></X-REF>
</AUT>
<AUT>
<FNM>DORIS</FNM>
<SNM>FOLINI</SNM>
<EAD>doris.folini@ens-lyon.fr</EAD>
<X-REF REFID="S201019451460194XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHE</FNM>
<SNM>WINISDOERFFER</SNM>
<EAD>cwinisdo@ens-lyon.fr</EAD>
<X-REF REFID="S201019451460194XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460194XAF001">&#x00C9;cole Normale Sup&#x00E9;rieure de Lyon, Centre de Recherche Astrophysique de Lyon, UMR CNRS 5574, Universit&#x00E9; de Lyon, Lyon, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2013</RE>
<RV>27 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The PIC model relies on two building blocks. The first stems from the capability of computers to handle only up to ~ 10<SUP>10</SUP> particles, while real plasmas contain from 10<SUP>4</SUP> to 10<SUP>20</SUP> particles per Debye sphere: a coarse-graining step must be used, whereby of the order of <F>p ~ 10<SUP>10</SUP></F> real particles are represented by a single computer superparticle. The second is field storage on a grid with its subsequent finite superparticle size. We introduce the notion of coarse-graining dependent quantities, i.e. physical quantities depending on the number <F>p</F>. They all derive from the plasma parameter &#x039B;, which we show to be proportional to <F>1/p</F>.</P>
<P>We explore three examples: the rapid collision- and fluctuation-induced thermalization of plasmas with different temperatures, that scale with the number of superparticles per grid cell and are a factor <F>p ~ 10<SUP>10</SUP></F> faster than in real plasmas; the high level of electrostatic fluctuations in a thermal plasma, with corrections due to the finite superparticle sizes; and the blurring of the linear spectrum of the filamentation instability, where the fastest growing modes do not dominate the total energy because of a high level of fluctuations.</P>
<P>We stress that the enhanced collisions and correlations of PIC plasmas must be kept negligible toward kinetic physics.</P>
</ABST>
<KWDG>
<KWD>Collisionless plasmas</KWD>
<KWD>Particle-In-Cell codes</KWD>
</KWDG>
</FRONT>
</ART>
