<ART ID="1460198" PID="2801" JID="272" BPAGE="1460198-1" EPAGE="1460198-5" PII="S2010194514601987" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF DENSE GAS TOWARDS RELATIVISTIC OUTFLOW SOURCES</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>HAWKES</SNM>
<X-REF REFID="S2010194514601987AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>ROWELL</SNM>
<X-REF REFID="S2010194514601987AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>DAWSON</SNM>
<X-REF REFID="S2010194514601987AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>AHARONIAN</SNM>
<X-REF REFID="S2010194514601987AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BURTON</SNM>
<X-REF REFID="S2010194514601987AF003"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>FUKUI</SNM>
<X-REF REFID="S2010194514601987AF004"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>FURUKAWA</SNM>
<X-REF REFID="S2010194514601987AF004"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>HAYAKAWA</SNM>
<X-REF REFID="S2010194514601987AF004"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>KAWAMURA</SNM>
<X-REF REFID="S2010194514601987AF004"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>MAXTED</SNM>
<X-REF REFID="S2010194514601987AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>de O&#x00D1;A-WILHELMI</SNM>
<X-REF REFID="S2010194514601987AF002"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>de WILT</SNM>
<X-REF REFID="S2010194514601987AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>WALSH</SNM>
<X-REF REFID="S2010194514601987AF005"></X-REF>
</AUT>
<AFF ID="S2010194514601987AF001">School of Chemistry and Physics, University of Adelaide, SA, 5005, <CNY>Australia</CNY></AFF>
<AFF ID="S2010194514601987AF002">Max-Planck Institut f&#x00FC;r Kernphysik, P.O. Box 103980, D-69029 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194514601987AF003">School of Physics, University of New South Wales, Sydney 2052, <CNY>Australia</CNY></AFF>
<AFF ID="S2010194514601987AF004">Dept. Astrophysics, Nagoya University, Chikusa-ku, Nagoya, 464-8062, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194514601987AF005">International Centre for Radio Astronomy Research, Curtin University, GPO Box U1987, Perth, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>25 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We probe the interstellar medium towards the objects Circinus X-1, a low-mass X-ray binary with relativistic jets; and the highly energetic Westerlund 2 stellar cluster, which is located towards TeV gamma-ray emission and interesting arc- and jet-like features seen in Nanten <SUP>12</SUP>CO data. We have mapped both regions with the Mopra radio telescope, in 7 mm and 12 mm wavebands, looking for evidence of disrupted/dense gas caused by the interaction between high energy outflows and the ISM. Towards Westerlund 2, peaks in CS(J=1-0) emission indicate high density gas towards the middle of the arc and the endpoint of the jet; and radio recombination line emission is seen overlapping the coincident HII region RCW49. Towards Circinus X-1, <SUP>12</SUP>CO(J = 1-0) Nanten data reveals three molecular clouds that lie in the region of Cir X-1. Gas parameters for each cloud are presented here.</P>
</ABST>
<KWDG>
<KWD>ISM: clouds</KWD>
<KWD>ISM: kinematics and dynamics</KWD>
<KWD>gamma-rays</KWD>
<KWD>radio emission lines</KWD>
</KWDG>
</FRONT>
</ART>
