<ART ID="1460200" PID="2801" JID="272" BPAGE="1460200-1" EPAGE="1460200-5" PII="S2010194514602002" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLUTIONS OF THE WIND EQUATION IN RELATIVISTIC MAGNETIZED JETS</MTI>
<RTI>Magnetized Jet Solutions of the Wind Equation</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>MILLAS</SNM>
<EAD>dmillas@phys.uoa.gr</EAD>
<X-REF REFID="S2010194514602002AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>KATSOULAKOS</SNM>
<EAD>gregorykats1988@hotmail.com</EAD>
<X-REF REFID="S2010194514602002AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>LINGRI</SNM>
<EAD>dlingri@phys.uoa.gr</EAD>
<X-REF REFID="S2010194514602002AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>KARAMPELAS</SNM>
<EAD>kkarampelas@phys.uoa.gr</EAD>
<X-REF REFID="S2010194514602002AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>VLAHAKIS</SNM>
<EAD>vlahakis@phys.uoa.gr</EAD>
<X-REF REFID="S2010194514602002AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602002AF001">Department of Astrophysics, Astronomy and Mechanics, Faculty of Physics, University of Athens, 15784 Zografos, Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2013</RE>
<RV>25 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the bulk acceleration in relativistic axisymmetric magnetized outflows, by solving the momentum equation along the flow, the so-called wind equation. The solutions for the bulk Lorentz factor depend on the geometry of the field/streamlines through the "bunching function" <F>S</F>. We investigate the general characteristics of the <F>S</F> function and how its choice affects the acceleration. In our study, various fast rise and slow decay examples are selected for <F>S</F>, with a global maximum near the fast magnetosonic critical point, as required from the regularity condition. For each case we determine the terminal Lorentz factor &#x03B3;<INF>&#x221E;</INF> and the acceleration efficiency &#x03B3;<INF>&#x221E;</INF>/&#x03BC;, where &#x03BC; is the total energy-to-mass flux ratio (which equals the maximum possible Lorentz factor of the outflow). With proper choices of <F>S</F> we can achieve efficiencies greater than 50%. Last, we examine the shape of the field/streamlines with respect to the choice of the <F>S</F> function. The results of this work, depending on the choices of &#x03BC;, can be applied to relativistic GRB or AGN jets.</P>
</ABST>
<KWDG>
<KWD>Jets</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>outflows</KWD>
<KWD>relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Qd</KWD>
<KWD>98.58.Fd</KWD>
<KWD>98.62.Nx</KWD>
</KWDG>
</FRONT>
</ART>
