<ART ID="1460203" PID="2801" JID="272" BPAGE="1460203-1" EPAGE="1460203-5" PII="S2010194514602038" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEAN FIELD DYNAMO IN THICK DISKS AROUND KERR BLACK HOLES:</MTI>
<RTI>Mean Field Dynamo in Thick Accretion Disks Around Kerr Black Holes</RTI>
<STI>HIGH ORDER AXISYMMETRIC SIMULATIONS</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BUGLI</SNM>
<EAD>matteo@mpa-garching.mpg.de</EAD>
<X-REF REFID="S2010194514602038AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602038AF001">Max-Planck-Institute f&#x00FC;r Astrophysik, Karl-Schwartzschild Strasse 1, 85741 Garching, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>DEL ZANNA</SNM>
<X-REF REFID="S2010194514602038AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602038AF002">Dipartimento di Fisica e Astronomia, Universit&#x00E0; di Firenze, Via Sansone 1, 50019 Sesto Fiorentino (FI), <CNY>Italy</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>BUCCIANTINI</SNM>
<X-REF REFID="S2010194514602038AF003"></X-REF>
</AUT>
<AFF ID="S2010194514602038AF003">INAF &#x2014; Osservatorio Astrofisico di Arcetri, L.go E. Fermi 5, 50125 Firenze, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We present here a kinematic study of dynamo effects in thick accretion disks using the most recent version of the ECHO code. This allowed us to perform high-order simulations of a resistive plasma within the 3 + 1 GRMHD frame with a fully covariant mean-field dynamo closure for the Ohm's law. The magnetic field goes through an exponential growth within few orbital periods of the disk, and we derive butterfly diagrams qualitatively in the same fashion as in the Sun. Finally, a typical time-scale of the field evolution is found, that depends on the dynamo and resistivity parameters and that could be related to the periodicities observed in several accreting systems.</P>
</ABST>
<KWDG>
<KWD>Magnetic fields</KWD>
<KWD>relativity</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>accretion</KWD>
<KWD>accretion disks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.10.Gz</KWD>
<KWD>98.62.Mw</KWD>
<KWD>47.65.Md</KWD>
</KWDG>
</FRONT>
</ART>
