<ART ID="1460206" PID="2801" JID="272" BPAGE="1460206-1" EPAGE="1460206-5" PII="S2010194514602063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO AND UHECR SPECTRA FROM MRK 421</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIA</FNM>
<SNM>PETROPOULOU</SNM>
<EAD>maroulaaki@gmail.com</EAD>
<X-REF REFID="S2010194514602063AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602063AF001">Physics Department, University of Athens, Panepistimiopolis, Zografos, 15783, Athens, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>STAVROS</FNM>
<SNM>DIMITRAKOUDIS</SNM>
<EAD>sdimis@phys.uoa.gr</EAD>
<X-REF REFID="S2010194514602063AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602063AF002">Physics Department, University of Athens, Panepistimiopolis, Zografos, 15783, Athens, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>APOSTOLOS</FNM>
<SNM>MASTICHIADIS</SNM>
<EAD>amastich@phys.uoa.gr</EAD>
<X-REF REFID="S2010194514602063AF003"></X-REF>
</AUT>
<AFF ID="S2010194514602063AF003">Physics Department, University of Athens, Panepistimiopolis, Zografos, 15783, Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2013</RE>
<RV>27 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We present the neutrino and UHECR spectra obtained from a detailed fitting of the spectral energy distribution (SED) of Mrk 421 (March 2001) using two variations of the leptohadronic model. In particular, while the low-energy component (optical to X-rays) of the SED is fitted by synchrotron emission of primary electrons in both models, the high-energy one (GeV-TeV gamma-rays) is synchrotron emission attributed either to ultra-high energy protons (LHs model) or to secondary electrons produced by the decay of charged pions (LH&#x03C0; model). In the LH&#x03C0; case we find that the produced neutrino spectra are sharply peaked at <F>E<INF>&#x03BD;</INF> ~ 30</F> PeV with a peak flux slightly below the IC-40 sensitivity limit for Mrk 421. In the LHs model, on the other hand, the neutrino spectra fall well outside the PeV energy range, but the calculated <F>E ~ 30</F> EeV &#x2014; UHECR flux at earth is close to that observed by HiresI, Telescope Array and Pierre Augere experiments.</P>
</ABST>
<KWDG>
<KWD>Neutrinos</KWD>
<KWD>UHECR</KWD>
<KWD>blazars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>96.50.sb</KWD>
<KWD>13.85.Qk</KWD>
</KWDG>
</FRONT>
</ART>
