<ART ID="1460207" PID="2801" JID="272" BPAGE="1460207-1" EPAGE="1460207-5" PII="S2010194514602075" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE PRODUCTION OF HIGH-ENERGY NEUTRINOS IN GAMMA-RAY BURSTS</MTI>
<RTI>Neutrino Production in GRBs</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATIAS M.</FNM>
<SNM>REYNOSO</SNM>
<EAD>mreynoso@mdp.edu.ar</EAD>
<X-REF REFID="S2010194514602075AF001"></X-REF>
<X-REF REFID="S2010194514602075AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602075AF001">Department of Physics, University of Athens, Panepistimiopoli, Zografo (GR 15783), <CNY>Greece</CNY></AFF>
<AFF ID="S2010194514602075AF002">Instituto de Investigaciones F&#x00ED;sicas (CONICET-UNMdP), Funes 3350, Mar del Plata (7600), <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2013</RE>
<RV>28 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We present preliminary results of a model with two zones in order to study the production of high energy neutrinos at the prompt phase of gamma-ray bursts (GRB). We consider an acceleration zone, where protons and electrons are injected and accelerated, being subject to synchrotron, proton-proton, and proton-gamma cooling. We also assume that they can escape from this zone at a certain rate. The produced pions and the decaying muons are also subject to energy loss and gain processes within the acceleration zone, and the escaping ones are re-injected in a second zone where acceleration no longer operates. We compute the neutrino output expected from both of these zones using typical GRB parameters, and integrate in the redshift to obtain a diffuse neutrino flux which can be different from the expected within one-zone models.</P>
</ABST>
<KWDG>
<KWD>Neutrinos</KWD>
<KWD>gamma-ray bursts</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.85.Ry</KWD>
<KWD>98.70.Rz</KWD>
</KWDG>
</FRONT>
</ART>
