<ART ID="1460208" PID="2801" JID="272" BPAGE="1460208-1" EPAGE="1460208-5" PII="S2010194514602087" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the 4th High Energy Phenomena in Relativistic Outflows (HEPRO IV);  Heidelberg, Germany, 23-26 July 2013; Editors: F. A. Aharonian, F. M. Rieger, J. M. Paredes and G. E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCE OF PLASMA EFFECTS OF PAIR BEAMS ON THE INTERGALACTIC CASCADE EMISSION OF BLAZARS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ULF</FNM>
<SNM>MENZLER</SNM>
<EAD>um@tp4.rub.de</EAD>
<X-REF REFID="S2010194514602087AF001"></X-REF>
</AUT>
<AUT>
<FNM>REINHARD</FNM>
<SNM>SCHLICKEISER</SNM>
<X-REF REFID="S2010194514602087AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602087AF001">Institut f&#x00FC;r Theoretische Physik, Lehrstuhl IV: Weltraum- und Astrophysik, Ruhr-Universit&#x00E4;t Bochum, D-44780 Bochum, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2013</RE>
<RV>26 November 2013</RV>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The attenuation of TeV &#x03B3;-rays from distant blazars by the extragalactic background light (EBL) produces relativistic electron-positron pair beams. It has been shown by Broderick et. al. (2012) and Schlickeiser et. al (2012) that a pair beam traversing the intergalactic medium is unstable to linear two-stream instabilities of both electrostatic and electromagnetic nature. While for strong blazars all free pair energy is dissipated in heating the intergalactic medium and a potential electromagnetic cascade via inverse-Compton scattering with the cosmic microwave background is suppressed, we investigate the case of weak blazars where the back reaction of generated electrostatic turbulence leads to a plateauing of the electron energy spectrum. In the ultra-relativistic Thomson limit we analytically calculate the inverse-Compton spectral energy distribution for both an unplateaued and a plateaued beam scenario, showing a peak reduction factor of <F>R<INF>peak</INF> &#x2248; 0.345</F>. This is consistent with the FERMI non-measurements of a GeV excess in the spectrum of EBL attenuated TeV blazars. Claims on the lower bound of the intergalactic magnetic field strengths, made by several authors neglecting plasma effects, are thus put into question.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>gamma rays: galaxies</KWD>
<KWD>galaxies: active</KWD>
<KWD>instabilities</KWD>
<KWD>plasmas</KWD>
</KWDG>
</FRONT>
</ART>
